<?xml version="1.0" encoding="UTF-8"?><CDM language="fr-FR"><orgUnit ident="orgUnit-universite">
      <orgUnitID>orgUnit-universite</orgUnitID>
      <orgUnitCode codeSet="codeUAI">code rne ou uai</orgUnitCode>
      <orgUnitName>Universite Virtuelle</orgUnitName>
      <orgUnitSecondName secondNameNature="patronyme">
         <secondName>
            <text>uv</text>
         </secondName>
      </orgUnitSecondName>
      <orgUnitSecondName secondNameNature="nom courant">
         <secondName>
            <text>UNIVERSITE virtuelle</text>
         </secondName>
      </orgUnitSecondName>
      <orgUnitAcronym/>
      <orgUnitDescription/>
      <orgUnitIntroduction/>
      <orgUnitKind orgType="université" responsibleBody="publicSuperieur"/>
      <webLink>
         <href/>
      </webLink>
      <admissionInfo>
         <admissionDescription/>
         <admissionDescription equiv="VAP"/>
         <admissionDescription equiv="VAE"/>
         <admissionDescription equiv="VES"/>
         <registrationDeadline/>
         <cancelDeadline/>
         <ectsRequired/>
      </admissionInfo>
      <expenses/>
      <regulations/>
      <studentFacilities/>
      <universalAdjustment/>
      <contacts>
      <infoBlock>
        <header>Addresses</header>
      </infoBlock>
      <contactData>
        <contactName>
          <text>Université Virtuelle</text>
        </contactName>
        <adr>
          <extadr>adresse</extadr>
        </adr>
        <telephone>+33 (0) 3.40.43.43.431</telephone>
        <webLink role="homepage">
          <href>http://www.univ.fr/</href>
        </webLink>
      </contactData>
      <contactData>
        <contactName>
          <text>Relations internationales de l'université
						virtuelle
					</text>
        </contactName>
        <adr>
          <extadr>adresse postale</extadr>
        </adr>
        <telephone>+ 33 (0)8.40.43.66.51</telephone>
        <fax>+ 33 (0)8.40.3.66.51</fax>
        <email>relations-internationales@univ.fr</email>
        <webLink role="homepage">
          <href>http://www.univ.fr/ri/</href>
        </webLink>
      </contactData>
    </contacts>
   </orgUnit></CDM>